* {
	margin:0;
	padding:0;
}

@font-face {
	font-family:vag-Rounded;
	src:url(https://www.sellbackyourbook.com/images/VAG%20Rounded%20BT.ttf) format("truetype");
}

html {
	overflow:auto;
}

.navMenu {
	background-image:url(https://s3.amazonaws.com/sbyb-images/navBGtest.png);
	background-repeat:no-repeat;
	overflow:visible;
}

.priceit {
	background-image:url(https://s3.amazonaws.com/sbyb-images/priceIt-play.png);
	width:951px;
	height:170px;
	padding-left:300px;
	background-repeat:no-repeat;
	overflow:hidden;
	padding-top:175px;
	padding-bottom:10px;
}

.priceit-search {
	background-image:url(../images/new/priceIt-Search-green.png);
	width:951px;
	height:90px;
	padding-left:355px;
	background-repeat:no-repeat;
	overflow:hidden;
	padding-top:25px;
	padding-bottom:30px;
}

.priceit-webcam {
	background-image:url(../images/new/priceIt-webcam.png);
	width:951px;
	height:170px;
	padding-left:300px;
	background-repeat:no-repeat;
	overflow:hidden;
	padding-top:180px;
	padding-bottom:10px;
}

.cam {
	background-repeat:no-repeat;
	overflow:hidden;
	vertical-align:top;
	float:left;
}

.priceitonly {
	background-image:url(../images/new/priceItonly.png);
	width:951px;
	height:170px;
	padding-left:300px;
	background-repeat:no-repeat;
	overflow:hidden;
	padding-top:130px;
	padding-bottom:10px;
}

.navSpacer {
	margin-right:25px;
}

#linkList li {
	list-style-type:none;
	margin-left:0;
	padding:0;
}

.priceItButton {
	padding-left:90px;
}

.priceItButton-Search {
	padding-left:25px;
}

#linkList ul {
	display:block;
	float:left;
	margin-left:auto;
	margin-right:auto;
}

#container {
	width:951px;
	background-color:#FFF;
	text-align:left;
	background-repeat:repeat-x;
	border-left:ridge #999 medium;
	border-right:ridge #999 medium;
	vertical-align:top;
	overflow-x:hidden;
	margin:0 auto 10px;
}

.footer {
	text-align:center;
}

#footerHeader {
	font-size:16px;
	font-weight:700;
	color:#000;
}

#border {
	width:960px;
	background-color:#FFF;
	text-align:left;
	border-left:ridge #999 medium;
	border-right:ridge #999 medium;
	margin:0 auto 10px;
}

.alignRight {
	text-align:right;
}

.mainContent {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	clear:both;
}

.mainContentReviews {
	width:80%;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:auto;
}

.customerReviews {
	text-align:center;
	padding-bottom:30px;
}

.FAQ {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	padding:30px;
}

.FAQ li {
	list-style-type:none;
	margin-left:40px;
	padding:0;
}

.footerLinks {
	width:450px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
}

.centerIMG {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.align-right {
	float:right;
}

.rightCol {
	vertical-align:top;
	float:right;
	width:265px;
	padding:0 10px;
}

.leftCol {
	vertical-align:top;
	float:left;
	width:265px;
	padding:0 10px;
}

.header {
	background-image:url(https://s3.amazonaws.com/sbyb-images/callus.png);
	padding-left:25px;
}

.midCol {
	margin-left:285px;
	margin-right:285px;
	top:10px;
	padding-left:10px;
	padding-right:10px;
}

div.custom input {
	background-color:#fff;
	border:none;
	font-size:20px;
}

.priceResultsHeader {
	background-image:url(https://s3.amazonaws.com/sbyb-images/priceResultsImg.png);
	color:#FFF;
	font-size:18px;
	font-style:normal;
}

.priceResults {
	width:800px;
	margin-left:25px;
}

tr.d0 td {
	background-color:#FFF;
	color:#000;
}

tr.d1 td {
	background-color:#00B7EB;
	color:#000;
}

.black_overlay {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#FFF;
	z-index:1001;
	-moz-opacity:.8;
	opacity:.8;
	filter:alpha(opacity=80);
}

.white_content {
	display:none;
	position:fixed;
	top:25%;
	left:25%;
	width:50%;
	height:50%;
	border:16px solid #0CF;
	background-color:#FFF;
	z-index:1002;
	overflow:auto;
	padding:16px;
}

.hidden_Cart {
	display:none;
	position:fixed;
	top:10%;
	left:25%;
	width:40%;
	height:90%;
	border:16px solid #0CF;
	background-color:#FFF;
	z-index:1002;
	overflow:auto;
	padding:16px;
}

img.floatLeft {
	float:left;
	margin:4px;
}

img.floatRight {
	float:right;
	margin:4px;
}


.Register{
	background-image:url(../images/new/signRegisterForm.png);
	background-repeat: repeat;
}
.register_form{
	float:left;
	width:520px; 
	padding:20px;
	background-image:url(https://www.sellbackyourbook.com/images/c_s_bg.gif);
}
.register_form select, input{
	font-size:16px; 
	color:#999;
}
.register_form select:hover, input:hover , select:focus, input:focus{
	color:#000;
}
.USPS  {
	
        margin-left: auto ;
	
        margin-right: auto ;
	
        padding-top: 30px;
	
	text-align: center;
	
}
.fedex + .USPS  {
	
   	padding-left: 250px;
	
	padding-top: 30px;
	
	text-align: center;
	
}
.fedex  {
	
	padding-left: 50px;
	
	padding-right: 50px;
	
	padding-top: 30px;
	
	width: 400px;
	
	float: left;
	
	text-align: center;
	
}.webcamSearchBar {
	float:left;
	width:400px;
	height:350px;
	background-image:url(../images/webcamSearchBackground.png);
	background-repeat:no-repeat;
	padding:180px 20px 10px 50px;
}

.flashSDK {
	background-image:url(../images/webcamBackground.png);
	background-repeat:no-repeat;
	width:553px;
}

.webcamPriceContainer {
	background-image:url(../images/webcamSearchBackground-1.png);
	width:951px;
	background-repeat:no-repeat;
	overflow:hidden;
}

.webcamForm {
	float:left;
	margin-left:133px;
	margin-top:155px;
	margin-right:200px;
}

h1, h2, h3 {
	color:#00B7EB;
	font-family:vag-Rounded, Verdana, Arial, Helvetica, sans-serif;
}

a.white:active, a.white:link, a.white:visited {
	color:#fff;
	text-decoration:none;
}

a.white:hover {
	color:#000;
}

a.black:active, a.black:link, a.black:visited {
	color:#000;
	text-decoration:none;
}

a.black:hover {
	color:#fff;
}

a.blue:active, a.blue:link, a.blue:visited {
	color:#00B7EB;
	text-decoration:none;
}

a.blue:hover {
	color:#000;
}

.BlueButton {
	-moz-box-shadow:inset 0 1px 0 0 #bbdaf7;
	-webkit-box-shadow:inset 0 1px 0 0 #bbdaf7;
	box-shadow:inset 0 1px 0 0 #bbdaf7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5)) #79bbff;
	background:-moz-linear-gradient(center top, #79bbff 5%, #378de5 100%) #79bbff;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff',  endColorstr='#378de5');
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#fff;
	font-family:Arial;
	font-size:21px;
	font-weight:700;
	padding:8px 33px;
	margin-top:10px;
	text-decoration:none;
	text-shadow:1px 1px 0 #528ecc;
}

.BlueButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff)) #378de5;
	background:-moz-linear-gradient(center top, #378de5 5%, #79bbff 100%) #378de5;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5',  endColorstr='#79bbff');
}

.BlueButton:active {
	position:relative;
	top:1px;
}

.logon {
	float:right;
	width:280px;
	padding:20px;
	background-image:url(https://www.sellbackyourbook.com/images/b_c_bg.gif);
}

.btn {
	display:inline-block;
	padding:10px;
	border-radius:5px;
	color:#aaa;
	font-size:.875em;
}

.pagination {
	margin-bottom:10px;
}

.page {
	display:inline-block;
	padding:9px;
	margin-right:4px;
	border-radius:3px;
	border:1px solid silver;
	background:#e9e9e9;
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, .8), 0 1px 3px rgba(0, 0, 0, .1);
	font-size:.875em;
	font-weight:700;
	text-decoration:none;
	color:#717171;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
}

.page.gradient:hover, .page:hover {
	background:#fefefe;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#FEFEFE), to(#f0f0f0));
	background:-moz-linear-gradient(0% 0 270deg, #FEFEFE, #f0f0f0);
}

.page.active {
	border:none;
	background:#616161;
	box-shadow:inset 0 0 8px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8);
	color:#f0f0f0;
	text-shadow:0 0 3px rgba(0, 0, 0, .5);
}

.page.gradient {
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#e9e9e9));
	background:-moz-linear-gradient(0% 0 270deg, #f8f8f8, #e9e9e9);
}

.RedButton {
	-moz-box-shadow:inset 0 1px 0 0 #f29c93;
	-webkit-box-shadow:inset 0 1px 0 0 #f29c93;
	box-shadow:inset 0 1px 0 0 #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100)) #fe1a00;
	background:-moz-linear-gradient(center top, #fe1a00 5%, #ce0100 100%) #fe1a00;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00',  endColorstr='#ce0100');
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#fff;
	font-family:Arial;
	font-size:21px;
	font-weight:700;
	padding:8px 33px;
	margin-top:10px;
	text-decoration:none;
	text-shadow:1px 1px 0 #528ecc;
}

.RedButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00)) #ce0100;
	background:-moz-linear-gradient(center top, #ce0100 5%, #fe1a00 100%) #ce0100;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100',  endColorstr='#fe1a00');
}

.RedButton:active {
	position:relative;
	top:1px;
}


